Results 1 to 3 of 3
  1.    #1  
    Hello,

    I can't download new apps. When I try, I get a message that says "This application cannot run on your current operating system. Use the Updates app to install the system update and try again." But I have 1.4.1.1. Isn't that the latest OS? I can't count the number of times I've restarted and looked for updates.

    This problem started a few days ago. I can download older apps. Just not new ones.

    Examples: I used Uber App Cat to search for new games today. I saw "Alien Invaders." I poked its icon, the palm catalog opened, and I got the above error message. Same thing happened when I poked "Fun with Fractals." Yet I was able to download "Particle System Benchmark" yesterday.

    I opened the app catalog and searched for these 3 apps. None were in there.

    If it weren't for the fact that I was able to download "Particle System Benchmark," I would have assumed the problem was that these apps weren't in the official catalog.

    Do you think I have a bug and need to run WebOS Doctor? Or should I try a partial erase first? Or is there something I don't know and neither of those are necessary?

    Thank you,
    Barb
  2. #2  
    The applications you can't download require 1.4.5, which hasn't been released in the US yet. See http://forums.precentral.net/palm-pr...on-thread.html.
    Palm III-->Handspring Visor-->Sony Clie PEG-NR70-->no PDA -->Palm Treo 755p-->Palm Pre-->HP Veer
  3.    #3  
    AHA! Thank you very much for letting me know. Makes sense. I'm relieved to have avoided Doctoring my Pre.

Tags for this Thread

Posting Permissions